Ticket #41951

It's possible to open multiple "Edit Values" dialogs for a single ruleset item

Open Date: 2021-04-08 21:49 Last Update: 2021-04-21 20:41

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

Both building and unit "Edit Values" buttons allow opening multiple dialogs for the same ruleset item. That should not be the case. It does not only not make sense to have multiple dialogs open, but there's no sync between them.

Ticket History (3/5 Histories)

2021-04-08 21:49 Updated by: cazfi
  • New Ticket "It's possible to open multiple "Edit Values" dialogs for a single ruleset item" created
2021-04-09 06:33 Updated by: cazfi
2021-04-21 20:41 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login